FLAG event
KEYS place

STAR 0
PLNC ocean
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/events.jpg 13
TITL Bottomless Chasms of Muul
TEXT The deep trench at the bottom of this planet's largest ocean was created by vast tectonic forces. Who knows what lurks in the perpetual darkness and crushing pressure of its unseen depths?
MUSC events/chasm.ogg
SCOR 250 exploring
END PAGE

